$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Clinician"
type: "object"
required:
  - name
  - npi
properties:
  clinician_id:
    $ref: "../ids.json#/definitions/ClinicianId"
  name:
    $ref: "../structs.json#/definitions/Name"
  contact_info:
    type: array
    title: Contact Info
    items:
      $ref: "../structs.json#/definitions/ContactInfo"
    minItems: 1
    maxItems: 1
  clinic_name:
    type: string
    title: Clinic Name
  npi:
    $ref: "../core.json#/definitions/NPI"

additionalProperties: false
